@charset "UTF-8";
:root {
  --vw: 1vw;
  --header-height: 0px;
  --header-innerheight: 0px;
  --drawer-top: 0px;
  --hbg-top-offset: 0;
  --hbg-left-offset: 0;
}
.goods-detail-description dt:before {
  content: ":" !important;
  background: none !important;
  top: 17% !important;
}
#slide-current:before {
  background-image: url("../../img/usr/common/logos/arrow_small__black.png") !important;
}
#slide-length:after {
  background-image: url("../../img/usr/common/logos/arrow_small__black.png") !important;
}
dl.goods-detail-description.block-goods-attr1 {
  display: none;
}
dl.goods-detail-description.block-goods-attr2 {
  display: none;
}
.header_top_logo {
  color: #fff;
  text-decoration: none;
}
a.footer_top_logo {
  color: #fff;
  text-decoration: none;
}
.hedder_dropudown_btn span {
  font-size: 12px;
}
